body { color: #42483a; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; background-color: #bb8c54; background-image: url(../home/background.jpg); background-repeat: repeat-x; background-attachment: inherit; position: inherit; width: inherit; height: inherit; float: inherit; clear: inherit; margin: inherit; padding: 2%; border-style: inherit; border-width: medium; }
p { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
td { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
a:link { color: #42483a; text-decoration: none; }
a:visited { color: #42483a; text-decoration: none; }
a:hover { color: #818779; text-decoration: none; }
a:active { color: #42483a; text-decoration: none; }
